let date = new Date().toLocaleDateString("fa-IR");
let local = [];
let localDone = [];
let deletallItems = document.querySelector(".deletAll");
let deletDone = document.querySelector(".deletAllsectionDone ");
document.r;
let input = document.querySelector("input");
let inputtext = input.value;
let addbtn = document.querySelector(".button");
let section = document.querySelector(".section1");
let clickDone = section.querySelectorAll(".item");
let sectionDone = document.querySelector(".sectiondone");
